/*-default-wordpress-style-*/
.alignnone{
	margin-top: 7px;
	margin-bottom: 10px;
}
.alignleft{
	float: left;
	margin: 0px 20px 10px 0;
}
.aligncenter{
	text-align: center;
	display: block;
	margin: 7px 20px 10px 20px;
}
.alignright{
	float: right;
	margin: 7px 0px 10px 20px;
}
.size-full{
	width: inherit;
	max-width: inherit;
}
.size-medium{
	width: 300px;
	max-width: inherit;
}
.size-thumbnail{
	width: 150px;
	max-width: inherit;
}
.size-small{
	width: 66px;
	max-width: inherit;
}
/*-sidebar-*/
#sidebar{
	display: block;
}
/*-animate-style-*/
.animate:hover{
	-webkit-transition: all 0.5s ease;
	-moz-transition: all 0.5s ease;
	-o-transition: all 0.5s ease;
	transition: all 0.5s ease;
}
.animate{
	-webkit-transition: all 0.5s ease;
	-moz-transition: all 0.5s ease;
	-o-transition: all 0.5s ease;
	transition: all 0.5s ease;	
}
/*-portfolio-style-*/
.zoom-icon{
	position: absolute;
	top: 0;
	left: 0;
	z-index: 1;
	width: 100%;
	height: 100%;
	background: url(../images/over.png) center no-repeat;
	right: 0;
	display: none;
}
.single-post .thumbnail {
	overflow:hidden;
	margin-bottom:20px;
	height:250px;
}
.portfolio>li, article.post-holder{
	overflow: hidden;
	margin-bottom:30px;
}
.folio_2 h3 a, .folio_3 h3 a, .folio_4 h3 a {
	padding-top:0px;
}
.folio_1 .thumbnail{
    width:460px;
}
.folio_2{
    float: left;
    margin-right:20px;
    width: 360px;
}
.folio_3{
    float: left;
  	margin-right:20px;
    width: 245px;
}
.folio_4{
    float: left;
    margin-right:20px;
    width: 180px;
}
/*-blog-*/
.single_blog > h2{
	padding-bottom:10px;
	line-height: 30px;
}

.commentsWrapper {display:none;}

.single-post {
	margin-bottom:0px !important;
}
.single-post .post-meta {
	padding-bottom:15px;
}
.post-meta-date{
	padding-bottom: 14px;
	color:#fff;
	text-transform:uppercase;
}
.post-meta-date>div{
    display: inline-block;
}
.post-meta-date a {
	color:#fff;
	text-decoration:none;
}
.post-meta-date a:hover {
	color:#bababa;
}
.left{
	float: right !important;
}
.right{
	float: left !important;
}
.blogThumbnail{
	overflow:hidden;
	display:inline-block;
	width:377px;
	height:210px;
}
.dateBlock, .authorBlock, .commentsBlock{
	padding:0 10px 0 18px;
}
.dateBlock a, .authorBlock a, .commentsBlock a{
	text-decoration:none;
}
/*-comment-list-style-*/
.commentlist{
	list-style: none;
	margin-bottom:50px;
}
.commentlist>li, .children>li{
    margin-bottom: 10px;
   	position: relative;
	overflow: hidden; 
}
.children{
    margin-left: 25px;
}
.comment-body{
	overflow:hidden;
	color:#6a6a6a;
	width:480px;
	padding:30px;
	background-color:#0e0e0e;
}
.comment-content{
	display: table-cell;
}
.comment-body > header{
	float:right;
    margin-right: 10px;
	color:#fff;
	text-transform:uppercase;
}
.comment-content>p{
	padding-bottom:8px;
}
.vcard{
    width: 55px;
    display: table-cell;
    padding-right: 20px;
}
.author{
    display: inline-block;
	color:#fff;
}
.author>a{
	text-decoration:none;
	color:#fff;
}
.author>a:hover{
	color:#d65b43;
}
.comment-meta{
	display: inline-block;
}
.reply{
	float: right;
}
.reply a{
	color:#fff;
	text-decoration:none;
}
.reply a:hover{
	color:#6a6a6a;
}
/*-Contact Forms-*/
.errorInput:first-letter{
	
}
.errorInput{
	background: #FFA8A8 url("../images/input_invalid.png") 99% 6px no-repeat !important;
	border-color:red!important;
	color:red!important;
}
.validInput{
	background: #B2FFA8 url("../images/input_valid.png") 99% 6px no-repeat !important;
	border-color:#3ABD29!important;
}
#msg{
	float: right;
	background: url(../images/form_processing.gif) 0 -20px no-repeat;
	padding-left: 18px;
	margin-top: 8px;
	overflow: hidden;
	color:#FFF;
	font-weight:bold;
	text-transform:uppercase;
	font-size:20px;
}
#searchform .submit {
	padding-top:5px;
}
/*-wp-pagenavi-style-*/
.wp-pagenavi{
	font:bold 12px/12px Arial, sans-serif;
	color:#fff;
	margin-bottom: 20px;
}
.wp-pagenavi a{
	margin-right:8px;
	color:#fff;
	text-decoration:none;
}
.wp-pagenavi a:hover, .wp-pagenavi .current{
	color:#646464;
}
.wp-pagenavi span{
	margin-right:8px;
}
/*-Widgets-*/
/*-calendar-*/
#calendar_wrap {
	padding:0;
	}
#wp-calendar {
	width:100%;
}
#wp-calendar caption {
	text-align:center;
}
#wp-calendar td {
	padding:6px 0;
	border:none;
	text-align:center;
}
#wp-calendar caption {
	margin-bottom:5px;
	padding:4px 0;
	color: #FFf;
	font-weight:bold;
	font-size:16px;
}
#wp-calendar thead th {
	padding:7px 0;
	background: #00AEF0;
	color: #fff;
	text-align:center;
	font-size:14px;
}
#wp-calendar #prev {
	text-align:left;
}
#wp-calendar #next {
	text-align:right;
}

/*-menu-*/
.menu{
	display: block;
}

/*-shortcode-*/
.hr, .sm_hr{
	background-color:#303030;
}
.spacer{
	width:100%;
	height:16px;
}